Activate card with PANCopy Pagepost https://sandcaas.undostres.com.mx/debit/v2/activateCardWithPANCall this endpoint to activate the card to an account.Also, you can activate several cards for the same account in case. This endpoint supports two modes of operation: If customer_id is provided in the request body, it will associate the new card with the existing customer. If card_id is provided, this will be used to activate the card to the respective customer_id provided. Note: The card_number must be provided now. Note: Remember to encrypt the request to send it to the server. Recent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Body ParamsExample Request: JSON{ "card_id": 1234, "customer_id": 39, "card_number": "5827403985674382", "cvv": "455", "expiration_month": 12, "expiration_year": 30 }card_idstringrequired≥ 1Is the internal card id to activate. Accepts either integer or string values.customer_idstringrequired≥ 1The id of the customer whom the card is being activated. Accepts either integer or string values. If present, the customer is assumed to have already been createdcard_numberstringrequiredlength ≤ 16^[0-9]{16}$The number of the card to activate. Must be a 16-character numeric string (0-9). When is provided, it must match the card being activated; otherwise, the request is rejected.cvvstringrequiredThe card's cvvexpiration_monthint64requiredThe expiry month of the activation of the card. The value must be always between 1 and 12.expiration_yearint64requiredThe expiry year of the activation of the card. The value must be always between 00 and 99 (the last two digits of the year).HeadersAuthorization-ecommercestringrequiredOAuth token belonging to the e-commerceResponses 200Response for ActivateCardWithPANRequest. Successful response (applies to all cases) JSON{ "text": "Success", "error": {}, "payload": {}, "endpoint": "debit/v2/activateCardWithPAN", "timestamp": "2024-11-15T14:32:18.123Z" } defaultUpdated 4 months ago Activate cardManage existing cardsDid this page help you?YesNo